!
! Very inbred Jicaque Indian pedigree first described in
! Chapman AM, Jacquard A.  Un isolat d'Amerique Centrale: les indiens 
! Jicaques de Honduras.  In Genetique and Population.  Paris: Presses
! Universitaires de France.  Reproduced in Karigl G.  Ann Hum Genet 1981;
! 45: 209-305.
!
set data ../pedigrees
read pedigree jicaque.ped
run
set plevel 2
! set it 25
! gener sy id
gener
kin inb
write dot j.dot
